Author: Andreas Tille <tille@debian.org>
Last-Update: Mon, 29 Oct 2018 09:41:25 +0100
Description: Take over Debian flags, do not strip executable
Forwarded: not-needed

--- a/Makefile
+++ b/Makefile
@@ -9,8 +9,8 @@
 # On OSX, using -static gives the error "ld: can't locate file for: -lcrt0.o",
 # this is fixed by deleting "-static" from the LDLIBS line.
 
-CFLAGS = -O3 -funroll-loops -Winline -DNDEBUG=1
-LDLIBS = -lm -static
+CFLAGS += -O3 -funroll-loops -Winline -DNDEBUG=1
+LDLIBS += -lm
 # LDLIBS = -lm
 
 OBJ = .o
@@ -32,5 +32,4 @@ $(CPPOBJ): %.o: %.cpp
 	$(CPP) $< -o $@
 
 muscle: $(CPPOBJ)
-	$(LD) -o muscle $(CPPOBJ) $(LDLIBS)
-	strip muscle
+	$(LD) -o muscle $(CPPOBJ) $(LDLIBS) $(LDFLAGS)
